Page MenuHomePhabricator

AstroPay adapter is spamming cc-limbo queue
Closed, ResolvedPublic1 Story Points

Description

The AstroPay adapter is dropping messages into the cc-limbo queue and also the pending queue. The IPN reads from the pending queue, but nothing does anything with the cc-limbo messages so they just build up. Stop sending them and clean out the backlog.

Event Timeline

Ejegg created this task.Aug 3 2015, 6:43 PM
Ejegg claimed this task.
Ejegg raised the priority of this task from to Needs Triage.
Ejegg updated the task description. (Show Details)
Ejegg added a subscriber: Ejegg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2015, 6:43 PM

Change 228879 had a related patch set uploaded (by Ejegg):
Quit sending AstroPay txns to limbo queue

https://gerrit.wikimedia.org/r/228879

Change 228879 merged by jenkins-bot:
Quit sending AstroPay txns to limbo queue

https://gerrit.wikimedia.org/r/228879

DStrine set Security to None.Aug 3 2015, 8:11 PM
DStrine edited a custom field.
Ejegg closed this task as Resolved.Aug 5 2015, 10:04 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 14 2015, 7:15 PM